Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 332483 - app-emulation/virtualbox-guest-additions does not respect LDFLAGS
Summary: app-emulation/virtualbox-guest-additions does not respect LDFLAGS
Status: RESOLVED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-12 16:21 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2018-10-31 15:42 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (virtualbox-guest-additions-3.2.8:20100812-113221.log,235.36 KB, text/plain)
2010-08-12 16:22 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-12 16:21:06 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-12 16:22:04 UTC
Created attachment 242621 [details]
Build log
Comment 2 Lars Wendler (Polynomial-C) gentoo-dev 2011-01-07 19:19:57 UTC
Should be fixed with app-emulation/virtualbox-guest-additions-4.0.0
Comment 3 Lars Wendler (Polynomial-C) gentoo-dev 2011-01-08 17:30:05 UTC
Still not fixed... reopening.
Comment 4 aabarkley3 2014-12-16 16:19:20 UTC
Has this been resolved?
Comment 5 Jonas Stein gentoo-dev 2017-07-17 17:09:25 UTC
This ticket should have been reassigned a while ago. Done now.
Comment 6 Ben Kohler gentoo-dev 2018-10-31 15:42:02 UTC
Please reopen if this still affects 5.2.x